Subject: Re : [EDUC]Prop de loi sur "codage", analyse des motifs et et stratégie
From: [email-masked]
To: Jérôme Martin <[email-masked]>
Cc: April Education <[email-masked]>
Date: Thu, 19 Jun 2014 21:39:32 +0200 (CEST)
List-Id: <educ.april.org>

----- Jérôme Martin <[email-masked]> a écrit :
> Bonjour

Bonjour et merci pour cette excellente analyse.
Juste quelques commentaires partiels.

Pour des raisons pratiques, je commence par la fin.

> Cela dit, il me semble difficile de communiquer publiquement sur ce 
> qu'on peut légitimement extrapoler des intentions de ces députéEs : on 
> rentre facilement dans l'accusation de procès d'intention, le manque de 
> lisibilité du discours et des revendications ; on risque aussi de leur 
> faire de la pub à peu de frais,  etc. Par contre, si on se pose des 
> questions sur les motivations de ces députéEs, le plus simple est de 
> leur écrire pour les leur demander de façon très ferme, demande appuyée 
> sur une lecture critique de leur exposé des motifs. Et on peut ensuite 
> rendre publique leur réponse agrémentée de commentaires si on estime que 
> c'est pertinent.
> 
> Qu'en pensez-vous ?

Nous sommes entièrement d'accord et ta conclusion rejoint celle déjà
exprimée ici par François Poulain.

Pour autant, le travail d'analyse, de conjecture/réfutation, d'interpolation/
extrapolation à mener collectivement participe de la compréhension des enjeux
nécessaire à une prise de position officielle de l'April, non pas sur 
le projet de loi des député-e-s mais sur quel enseignement de l'informatique ?

Ce travail d'analyse auquel tu viens de contribuer n'a de sens que 
restitué dans un contexte où entrent également en jeu : le dernier rapport 
de l'Académie des technologies qui renvoie par effet miroir au rapport de l'Académie
des sciences, sur celui de l'ACM Europe, et bien sûr sur la refonte des programmes 
scolaires par le Conseil supérieur des programmes dans le contexte hyper
tendu que l'on sait (démission d'Alain Boissinot, conflit entre l'UNSA et
la FSU autour du socle commun, livret de compétences, etc. ).

Cela étant dit, une ou deux références, venant valider ton propos, sans 
réellement rebondir surn le fond par manque de tps :

> Avec un tel exposé des motifs, flou, contradictoire, lacunaire, il est 
> légitime de s'interroger sur les motivation de députéEs qui font une 
> telle proposition. Dès lors, ce qu'écrit Charlie Nestel me paraît très 
> important : « Derrière le projet de loi des députés UMP, en embuscade, 
> Apple avec son jeu Hopscotch (qui doit apprendre aux enfants à 
> programmer) sur Ibad, Lightbot pour smartphones pour tablettes et 
> smartphones (Androïd et iOS), le projet YouthSpark de Microsoft, etc. » 
> Nous n'avons évidemment pas de preuves que la loi soit directement 
> dictée par des lobbys propriétaires (et encore, peut-être que des 
> recherches sur les rendez-vous publics et d'éventuels intérêts privés 
> permettraient d'aller plus loin dans ce type de critique), mais on est 
> en droit de se poser la question.

Cf. http://www.lemondenumerique.com/article-30962-l-apprentissage-du-code-informatique-a-l-ecole-un-projet-de-loi-en-approche.html

CQFD.

> Surtout si, dans le cadre du contexte dans lequel est faite cette 
> proposition, qui concerne l'école primaire, on rajoute la réforme des 
> rythmes, qui laissent de nombreuses municipalités / écoles / profs des 
> écoles désemparéEs face à la question de savoir comment occuper les 
> enfants pendant le temps libéré. On sait déjà que des entreprises 
> privées se sont emparées de la question. Faire apprendre "le code" aux 
> élèves dans ce cadre là est aussi une aubaine.

Exactement. 

Cf. par exemple l'interview de Catherine Becchetti-Bizot « directrice du numérique » 
à l'Éducation nationale du 22 mai dernier sur Next INpact:

" Nous sommes favorables aux initiatives et aux expérimentations, en particulier 
lorsqu’elles sont en lien avec des projets d’établissements ou dans le cadre 
*d’activités périscolaires*.
http://www.nextinpact.com/news/87597-entretien-avec-directrice-numerique-a-education-nationale.htm

ou encore, l'accord-cadre signé entre Total et l'Etat prévoyant que l'entreprise 
pétrolière accompagnera pour 4 millions d'euros la réforme des rythmes scolaires :
http://www.localtis.info/cs/ContentServer?pagename=Localtis/LOCActu/ArticleActualite&jid=1250265640467&cid=1250265639310

ou l'on peut lire dans le verbatim de Christophe de Margerie Président-directeur-général 
de Total, un éloge de Steve Jobs :
http://www.jeunes.gouv.fr/IMG/pdf/Fej_DP_130531_M4.pdf

A tous les coups on peut s'attendre à des dotations de tablettes dans 
le cadre d'équipements mixtes à la fois destinés aux cours institués ainsi
qu'aux activités de rythmes scolaires, avec la location de services en
ligne qui va avec...

Donc tu as mis dans le mille !

J'aurais bien d'autres éléments à apporter pour valider tous les points
de ton analyse et la compéter mais je tombe de fatigue.

Librement,
Charlie

Merci pour ce travail de qualité.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ